dots.v2.monitoring.metrics.load_balancer.frontend_firewall_dropped_bytes.get()
Generated on 27 Oct 2026
from DoTs version
v1.21.0
Usage
client.v2.monitoring.metrics.load_balancer.frontend_firewall_dropped_bytes.get(requestConfiguration?: RequestConfiguration<Frontend_firewall_dropped_bytesRequestBuilderGetQueryParameters>): Promise<undefined | Metrics>Description
To retrieve firewall dropped bytes for a given load balancer, send a GET request to /v2/monitoring/metrics/load_balancer/frontend_firewall_dropped_bytes. This is currently only supported for network load balancers.
Parameters
lbIdstring requiredExample:
4de7ac8b-495b-4884-9a69-1050c6793cd6A unique identifier for a load balancer.
startstring requiredExample:
1620683817UNIX timestamp to start metric window.
endstring requiredExample:
1620705417UNIX timestamp to end metric window.
Request Sample
Response Example
More Information
See /v2/monitoring/metrics/load_balancer/frontend_firewall_dropped_bytes in the API reference for additional detail on responses, headers, parameters, and more.